@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-family: tahoma,arial,helvetica,"bitstream vera sans",sans-serif;
	color:#000;
	background-color:#FFF;
	text-align: center;
}

#vid {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-family: tahoma,arial,helvetica,"bitstream vera sans",sans-serif;
  color:#FFF;
  background-color:#000;
}

#vid a, a:link a:visited a:active {
	color:#FFF;
}

  .clear {
	  clear:both;
  }

#start {
	background-color:#000;
	text-align:center;
	color:#000;
}

h1 {
	color:#F00;
	text-align:center;
}

#en-tete {
  overflow: hidden;
  /*background-color: #dae0d2;
  background-image:url(../images/fond.png);*/
  background-position: bottom;
  background-repeat: repeat-x;
  overflow:hidden;
  visibility:visible;
  z-index:999999;
}
#en-tete ul {
  float: right;
  margin-top: 16px;
  margin-right: 16px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
  list-style: none;
}
#en-tete ul li {
  float: left;
  margin-left: 3px;
}
#en-tete ul li a {
  float: left;
  text-decoration: none;
  letter-spacing: 1px;
  padding-left: 10px;
  background-image:url(../images/coin-gauche.png);
  background-position: 0% -250px;
  background-repeat: no-repeat;
}
#en-tete ul li#actif {
  float: left;
  text-decoration: none;
  letter-spacing: 1px;
  padding-left: 10px;
  background-image:url(../images/coin-gauche.png);
  background-position: 0% 0%;
  background-repeat: no-repeat;
}
#en-tete ul li a span {
	float: left;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 0px;
	background-image:url(../images/coin-droit.png);
	background-position: 100% -250px;
	background-repeat: no-repeat;
	color: #FFF;
}
#listart {
	color:#000;
	font-weight:bold;
}
#en-tete ul li#actif span {
  float: left;
  padding-top: 6px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 0px;
  background-image:url(../images/coin-droit.png);
  background-position: 100% 0%;
  background-repeat: no-repeat;
  color: #333333;
}
#en-tete ul li a:hover {
  background-position: 0% -500px;
}
#en-tete ul li a:focus {
  background-position: 0% -500px;
}
#en-tete ul li a:hover span {
  background-position: 100% -500px;
}
#en-tete ul li a:focus span {
  background-position: 100% -500px;
}

a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:active {
	color: #000;
}

h2 {
	text-align:center;
}

.dates {
	font-size:smaller;
}

#footer {
	font-size:9px;
	text-align:center;
	margin-top:18px;
}

#menu {
	position:fixed;
	left:0;
	top:10%;
	width:8em;
	margin-top:5em;
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid gray;
width: 100px;

}

#menu li
{
list-style: none;
margin: 0;
padding: 0.25em;
border-top: 1px solid gray;
}

#menu li a { text-decoration: none; }

#global {
        display: block;
        width: auto;
        margin-top: 30px;
}

#page {
    margin-left: 130px;
    margin-right: 5px;
}

.cel {
	border-top:1px solid #333;
}

.cv {
	font-size:12px;
	text-align: left;
}

/** 
 * Slideshow style rules.
 */
#slideshow {
	margin:0 auto;
	/*width:640px;
	height:263px;*/
	width:1000px;
	height:600px;
	background:black url(img/bg_slideshow.jpg) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
 /* width:560px;
  height:263px;*/
  width:920px;
  height:610px;
  overflow:auto; /* affiche une scrollbar au cas ou */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
 /* width:540px; /* reduit de 20 pixels la div #slidesContainer pour permettre d'afficher la barre de scroll */
 /* height:263px;*/
 width:660px;
 height:600px;
}

/** 

 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#navDiapo{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	right:25px;
	bottom:10px;
	cursor:pointer;

}
#leftControl {
  top:0;
  left:0;
 /* background:transparent url(img/control_left.jpg) no-repeat 0 0;*/
  background:transparent url(../img/control_left.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../img/control_right.jpg) no-repeat 0 0;
}

/** 
 * Style rules for Demo page
 */
/** {
  margin:0;
  padding:0;
  font:normal 11px Verdana, Geneva, sans-serif;
  color:#ccc;
}
a {
  color: #fff;
  font-weight:bold;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}
body {
  background:url('img/bg_body.jpg') repeat-x #393737;
}

#pageContainer {
  margin:0 auto;
  width:960px;
}
#pageContainer h1 {
  display:block;
  width:960px;
  height:114px;
  margin:auto;
  background:transparent url(img/bg_pagecontainer_h1.png) no-repeat top left;
  text-indent: -10000px;
}*/
.slide h2, .slide p {
  margin:5px;
  text-align:center;
}
.slide h2 {
  font:italic 24px Georgia, "Times New Roman", Times, serif;
  color:#ccc;
  letter-spacing:-1px;
}
.slide img {
  /*float:right;*/
  margin:auto;
}
/*#footer {
  height:100px;
}
#footer p {
  margin:30px auto 0 auto;
  display:block;
  width:560px;
  height:40px;
}*/

/***********
 * Admin
 * ****************/
/*.ajoutSlide{
	display:block;
	background-image:url('img/ajoute_slider.png');
	width:119px;
	height:22px;
	text-indent:-9999px;
	outline:none;
}
.admin{
	background-image:none;
}

.admin #pageContainer{
	width:80%;
	margin:auto;
}
.admin #pageContainer h1{
	background:transparent url(img/admin.png) no-repeat top left;
}
.miniature{
	height:50px;
	clear:left;
	display:block;
	position:relative;
	left:80px;
	height:60px;
	padding:3px;
	margin:3px 0px 3px 0px;
	background-color:#555;
}
.supprimer{
	background: transparent url('img/btn_suppr.png') no-repeat;
	width:14px;
	height:15px;
	display:block;
	text-indent:-9999px;
	outline:none;
	float:right;
}
form{
	display:block;
	float:left;
	width:300px;
}
fieldset{
	border:1px solid #525050;
	padding:7px;
	margin:3px;
}
legend{
	font-size:1.8em;
	display:block;
	margin-left:250px;
	position:absolute;
}
label{
	display:block;
	float:left;
	width:70px;
	text-align:right;
	margin:3px;
}
button{
	display:block;
	clear:left;
	color:#555;
	margin-left:80px;
	
}
input,textarea{
	float:left;
	width:180px;
	margin:3px;
	color:#555;
}
textarea{
	height:100px;
}*/

#contenu {
	background-color:#000;
	position:relative;
	top:100px;
	display:inline-block;
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	/*left:200px;
	overflow:hidden;*/
}

#centre-bis {
	width: 100%;
	overflow: hidden;
}

/* Menu de navigation */
#navigation {
	float: left;
	width: 180px;
}
#navigation ul {
	margin: 0;
	padding: 20px 10px 20px 10px;
	list-style: none;
}
/*#navigation a {
	display: block;
	height: 1%;
	padding: 6px 10px 6px 10px;
	line-height: 1.5;
	font-size: .9em;
	text-decoration: none;
}*/

/* Contenu principal */
#principal {
	margin-left: 200px;
	margin-right: 260px;
	padding: 10px 20px;
}
#principal > :first-child {
	margin-top: 10px;
}
#principal p, #principal li {
	line-height: 1.5;
}

/* Contenu secondaire */
#secondaire {
	float: right;
	width: 200px;
	padding: 12px 20px;
}

#vdroit {
	position:absolute;
	top:80px;
	right:1%;
	width:110px;
	margin-left:10px;
	/*float:right;
	margin-left:10px;*/
}
#suite {
	position:absolute;
	top:80px;
	left:250px;
}

#vgauche {
	position:absolute;
	top:80px;
	left:1%;
	width:110px;
	margin-right:10px;
}
a.info {

   position: relative;

   color: black;

   text-decoration: none;

   border-bottom: 1px gray dotted; /* On souligne le texte. */

}

a.info span {

   display: none; /* On masque l'infobulle. */

}

a.info:hover {

   background: none; /* Correction d'un bug d'Internet Explorer. */

   z-index: 500; /* On définit une valeur pour l'ordre d'affichage. */


   cursor: help; /* On change le curseur par défaut par un curseur d'aide. */

}

a.info:hover span {

   display: inline; /* On affiche l'infobulle. */

   position: absolute;


   white-space: nowrap; /* On change la valeur de la propriété white-space pour qu'il n'y ait pas de retour à la ligne non désiré. */


   top: -450px; /* On positionne notre infobulle. */

   left: -640px;


   background: white;


   color: green;

   padding: 3px;


   border: 1px solid green;

   border-left: 4px solid green;

}